{% extends "base.html" %}

<!--dynamic table-->
{% block extrahead %}
    {% load staticfiles %}
    <link href="{% static "assets/datatables/css/dataTables.bootstrap.min.css" %}" rel="stylesheet">
{% endblock %}

{% block title %}Customers Gift{% endblock %}
{% block customer_gift_active %}active{% endblock %}
{% block parent_customer_a_active %}active{% endblock %}
{% block parent_customer_i_active %}active{% endblock %}

{% block content %}
    <div class="row">
        <div class="col-sm-12">
            <section class="panel panel-content">
                <header class="panel-heading" style="font-size: 20px">
                    <span>Customers Gift</span>
                </header>
                <div class="panel-body">
                    <form class="form-horizontal" action="{% url 'customers_gift_page' %}"
                          role="form" method="post" id="search_form"
                          enctype="multipart/form-data">
                        {% csrf_token %}
                        <div class="form-group">
                            <label for="id_season" class="col-lg-2 col-sm-2 control-label">Season: </label>
                            <div class="col-lg-10">
                                {{ form_info.season }}
                            </div>
                        </div>
                        <div class="form-group bottom-group">
                            <div class="col-lg-offset-2 col-lg-10">
                                <button type="submit" class="btn btn-success" >Search</button>
                            </div>
                        </div>
                    </form>
                </div>
            </section>
        </div>
    </div>
{% endblock %}
{% block extrafoot %}

    <script src="{% static 'assets/datatables/js/jquery.dataTables.min.js' %}"></script>
    <script src="{% static 'assets/datatables/js/dataTables.bootstrap.min.js' %}"></script>
    <!--dynamic table initialization -->
    <script src="{% static 'js/dynamic_table_init.js' %}"></script>
    <script>
        $(document).ready(function () {
            setTimeout(function() {
                $('#alertMessages').slideUp('slow');
            }, 2000);
        })
    </script>
{% endblock %}
